{
    "format_version": "1.16.100",
    "minecraft:item": {
        "description": {
            "identifier": "hog_diamond_unloaded:crossbow",
            "category": "equipment"
        },
        "components": {
            "minecraft:icon": {
                "texture": "diamond_crossbow_unloaded"
            },
            "minecraft:display_name": {
                "value": "Diamond Crossbow"
            },
            "minecraft:durability": {
                "max_durability": 600
            },
            "minecraft:repairable": {
                "repair_items": [
                    "diamond"
                ]
            },
            "minecraft:creative_category": {
                "parent": "itemGroup.name.crossbow"
            },
            "minecraft:chargeable": {
                "movement_modifier": 0.5,
                "on_complete": {
                    "event": "load"
                }
            },
            "minecraft:use_duration": 1.0,
            "minecraft:max_stack_size": 1
        },
        "events": {
            "load": {
                "run_command": {
                    "command": "tag @s add diamondCrossbow"
                }
            }
        }
    }
}